.navigation-menu {
    display: flex;
    list-style: none;
    margin: 30px;
    padding: 20px;
    align-items: center;
    background-color: rgb(112, 151, 53);
  }
  
  .navigation-menu li {
    margin: 0 9rem;
    font-size: 18px;
    
  }
  
  .navigation-menu li a {
    color: #333;
    text-decoration: none;
  }
  
  .navigation-menu li a:hover {
    background-color: #89e774;
  }

  
  

  
  
  

  